
/* MARGINS & PADDINGS */
ul, ol {
padding-left:10px;
}
.p-xxs {
padding: 5px !important;
}
.p-xs {
padding: 10px !important;
}
.p-sm {
padding: 15px !important;
}
.p-m {
padding: 20px !important;
}
.p-md {
padding: 25px !important;
}
.p-lg {
padding: 30px !important;
}
.p-t-xl {
padding-top: 40px !important;
}
.p-b-xl {
padding-bottom: 40px !important;
}
.m-xxs {
margin: 2px 4px;
}
.m-xs {
margin: 5px;
}
.m-sm {
margin: 10px;
}
.m {
margin: 15px;
}
.m-md {
margin: 20px;
}
.m-lg {
margin: 30px;
}
.m-xl {
margin: 50px;
}
.m-n {
margin: 0 !important;
}
.m-l-none {
margin-left: 0;
}
.m-l-xs {
margin-left: 5px;
}
.m-l-sm {
margin-left: 10px;
}
.m-l {
margin-left: 15px;
}
.m-l-md {
margin-left: 20px;
}
.m-l-lg {
margin-left: 30px;
}
.m-l-xl {
margin-left: 40px;
}
.m-l-n-xxs {
margin-left: -1px;
}
.m-l-n-xs {
margin-left: -5px;
}
.m-l-n-sm {
margin-left: -10px;
}
.m-l-n {
margin-left: -15px;
}
.m-l-n-md {
margin-left: -20px;
}
.m-l-n-lg {
margin-left: -30px;
}
.m-l-n-xl {
margin-left: -40px;
}
.m-t-none {
margin-top: 0;
}
.m-t-xxs {
margin-top: 1px;
}
.m-t-xs {
margin-top: 5px;
}
.m-t-sm {
margin-top: 10px;
}
.m-t {
margin-top: 15px;
}
.m-t-md {
margin-top: 20px;
}
.m-t-lg {
margin-top: 30px;
}
.m-t-xl {
margin-top: 40px;
}
.m-t-xxl {
margin-top: 50px;
}
.m-t-xxxl {
margin-top: 60px;
}
.m-t-n-xxs {
margin-top: -1px;
}
.m-t-n-xs {
margin-top: -5px;
}
.m-t-n-sm {
margin-top: -10px;
}
.m-t-n {
margin-top: -15px;
}
.m-t-n-md {
margin-top: -20px;
}
.m-t-n-lg {
margin-top: -30px;
}
.m-t-n-xl {
margin-top: -40px;
}
.m-r-none {
margin-right: 0;
}
.m-r-xxs {
margin-right: 1px;
}
.m-r-xs {
margin-right: 5px;
}
.m-r-sm {
margin-right: 10px;
}
.m-r {
margin-right: 15px;
}
.m-r-md {
margin-right: 20px;
}
.m-r-lg {
margin-right: 30px;
}
.m-r-xl {
margin-right: 40px;
}
.m-r-n-xxs {
margin-right: -1px;
}
.m-r-n-xs {
margin-right: -5px;
}
.m-r-n-sm {
margin-right: -10px;
}
.m-r-n {
margin-right: -15px;
}
.m-r-n-md {
margin-right: -20px;
}
.m-r-n-lg {
margin-right: -30px;
}
.m-r-n-xl {
margin-right: -40px;
}
.m-b-none {
margin-bottom: 0;
}
.m-b-xxs {
margin-bottom: 1px;
}
.m-b-xs {
margin-bottom: 5px;
}
.m-b-sm {
margin-bottom: 10px;
}
.m-b {
margin-bottom: 15px;
}
.m-b-md {
margin-bottom: 20px;
}
.m-b-lg {
margin-bottom: 30px;
}
.m-b-xl {
margin-bottom: 40px;
}
.m-b-n-xxs {
margin-bottom: -1px;
}
.m-b-n-xs {
margin-bottom: -5px;
}
.m-b-n-sm {
margin-bottom: -10px;
}
.m-b-n {
margin-bottom: -15px;
}
.m-b-n-md {
margin-bottom: -20px;
}
.m-b-n-lg {
margin-bottom: -30px;
}
.m-b-n-xl {
margin-bottom: -40px;
}
.space-15 {
margin: 15px 0;
}
.space-20 {
margin: 20px 0;
}
.space-25 {
margin: 25px 0;
}
.space-30 {
margin: 30px 0;
}
.vh100 {
height:100vh!important;
}
.transition-400 {
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}
.transition-700 {
    -webkit-transition: all 700ms;
    -moz-transition: all 700ms;
    -o-transition: all 700ms;
    transition: all 700ms;
}
.transition-1000 {
    -webkit-transition: all 1000ms;
    -moz-transition: all 1000ms;
    -o-transition: all 1000ms;
    transition: all 1000ms;
}
.transition-1500 {
    -webkit-transition: all 1500ms;
    -moz-transition: all 1500ms;
    -o-transition: all 1500ms;
    transition: all 1500ms;
}
.transition-2000 {
    -webkit-transition: all 2000ms;
    -moz-transition: all 2000ms;
    -o-transition: all 2000ms;
    transition: all 2000ms;
}
.fullwidth.container {
    width:90%;
    max-width:90%;
} 
.flex {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
}
.flex-1 > * {
flex:1;
}
.flex-wrap {
-ms-flex-wrap:wrap;
flex-wrap:wrap;
}
.flex-justify-center {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center;
}
.justify-center {
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center;
}
.justify-space-between{
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    justify-content:space-between;
}
.justify-flex-start{
    -webkit-box-pack:start;
    -ms-flex-pack:start;
    justify-content:flex-start;
}
.justify-flex-end{
    -webkit-box-pack:end;
    -ms-flex-pack:end;
    justify-content:flex-end;
}
.justify-space-around{
    -ms-flex-pack:distribute;
    justify-content:space-around;
}
.flex-justify-align-center {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
}
.align-item-center { 
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
}
.align-item-flex-start { 
-webkit-box-align:start;
-ms-flex-align:start;
align-items:flex-start;
}
.align-item-flex-end { 
-webkit-box-align:end;
-ms-flex-align:end;
align-items:flex-end;
}
.flex-align-item-center {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
}
.font-weight-light {
font-weight: 300!important;
}
.font-weight-medium {
font-weight: 500!important;
}
.font-weight-bold {
font-weight: 700!important;
}
.absolute {
    position:absolute;
}
.whitetext{
color:#fff!important
}
.transition {
-webkit-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
-moz-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
-o-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
}
.text-center {
text-align: center;
}
.uppercase {
text-transform: uppercase; 
}

body.account-account .account-container a:hover, body.account-account .account-container a:focus{
    border-color:#ad6d42;
 }
body.account-account .account-container a:hover .icon-font::before, body.account-account .account-container a:focus .icon-font::before{
    color:#ad6d42;
}
.shake-vertical-1 {
    -webkit-animation: shake-vertical-1 13s cubic-bezier(.455,.03,.515,.955) infinite both;
    animation: shake-vertical-1 13s cubic-bezier(.455,.03,.515,.955) infinite both
}
@-webkit-keyframes shake-vertical-1 {
    0%,100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    10%,30%,50%,70% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }

    20%,40%,60% {
        -webkit-transform: translateY(10px);
        transform: translateY(10px)
    }

    80% {
        -webkit-transform: translateY(8.4px);
        transform: translateY(8.4px)
    }

    90% {
        -webkit-transform: translateY(-8.4px);
        transform: translateY(-8.4px)
    }
}

@keyframes shake-vertical-1 {
    0%,100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    10%,30%,50%,70% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }

    20%,40%,60% {
        -webkit-transform: translateY(10px);
        transform: translateY(10px)
    }

    80% {
        -webkit-transform: translateY(8.4px);
        transform: translateY(8.4px)
    }

    90% {
        -webkit-transform: translateY(-8.4px);
        transform: translateY(-8.4px)
    }
}
/* =Theme customization starts here
------------------------------------------------------- */

/** Take out the divider line between content and sidebar **/
@media (min-width:1200px) {
    body .fullwidth.container {
        max-width: 1920px;
        width:90%;
    }
    body .container, footer > .container {
        max-width: 1920px;
        width:90%;
    }
    .fixed-header .container {
        max-width: 1280px;
        width:90%;
    }
    body.product-product .container, body[class*=quickcheckout-checkout] .container{
        max-width: 1280px;
        width:90%;
    }
}

a {
    -webkit-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    -moz-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    -o-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    color:#222;
}
a:hover {
    color:#ad6d42;
}
h1,h2,h3,h4 {
    font-family: 'Wendy One', sans-serif;
    color:#222;
    font-weight: 600;
    text-transform: uppercase;
}
body { 
    font-family: 'Quicksand', sans-serif;
    font-size: calc(8px + 0.3125vw)!important;
    color:#666;
    line-height:1.7em;
    font-weight: 400;
}
body.common-home {
    padding-top:0!important;
}
body .btn-primary{
    color:#fff;
    font-family: 'Wendy One', sans-serif;
    font-size: calc(8px + 0.3125vw);
    padding: 0.7em 2em;
    border-radius: 3em;
    /* display: inline-block; */
    background-color:#fcb333;
    border-color:#fcb333;
    letter-spacing: 1px;
}
.btn-primary.brown {
   background:#ad6d42;
   border-color:#ad6d42;
} 
body:not(.common-home) .background-wrapper {
    padding-bottom:3vmin;
}
.mi-button .btn {
    line-height: 2em;
}
body .btn-primary:hover, body .btn-primary:focus, body .btn-primary.disabled, body .btn-primary:active:hover, body .btn-primary:active:focus {
    transform: scale(1.05);
    background-color:#fcb333!important;
    border-color:#fcb333!important;
}
body .swal2-popup .swal2-styled.swal2-confirm {
    background-color:#fcb333;
}
.header-container .header-menu #main-menu ul a {
    padding:1.5vmin 14px;
}
.header-container .header-menu #main-menu ul a:hover {
    background:#05232f;
    color:#fff;
}
body .header-container {
    grid-template-columns: 25% 1fr 15%;
}
/* body:not(.common-home ) .header-container {
    grid-template-columns: 10% 1fr 15%;
} */
body .fixed-header .header-logo-image img {
    -webkit-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    -moz-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    -o-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    width:100%;
}
body .fixed-header.fixed .header-logo-image img {
    width:40%;
}
body .header-container .header-top, body .header-container .header-menu{
    align-items:flex-start;
}
body .header-container .header-top{
    -ms-grid-column: 3;
    grid-column: 3 / 3;
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    grid-row: 1 / 3;
    padding-top:4vmin;
}
body .header-container .header-logo {
    -ms-grid-column: 1;
    grid-column: 1 / 1;
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    grid-row: 1 / 3;
}
body .header-container .header-menu {
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2 / 3;
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    grid-row: 1 / 3;
    padding-top:5vmin;
}
body .fixed-header {
    background-color:transparent;
    border-bottom:none;
    box-shadow:none;
}
body .fixed-header.fixed{
    box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
body  .fixed-header.fixed {
    background-color:#fff;
}
body .header-container .header-menu #main-menu>li>a {
    font-family: 'Wendy One', sans-serif;
    text-transform: capitalize;
    font-size:calc(10px + .3125vw);
    padding:0 2vmin;
    border-right: 2px solid;
}
body .header-container .header-menu #main-menu>li:last-child>a{
    border-right:0
}
.header-container .header-menu #main-menu>li>a:hover,.header-container .header-menu #main-menu>li.active>a {
    color:#333;
}
body .header-container .header-links>a>i,body .header-container #account>a[data-toggle="dropdown"]>i,body .header-container #enquiry>a>i,body .header-container #cart>a>i,body .header-container ._search>a>i { 
    color:#60be72;
    font-size:22px!important;
    -webkit-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    -moz-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    -o-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
}
body .header-container i:hover { 
    color: #56b4dd;
    font-size:22px!important;
}
body .header-container .header-menu #main-menu a .sub-arrow {
    display:none!important;
}
body .slideshow .slider-nav {
    top:50%;
    text-align: center;
    background: none;
}
body .slideshow .slider-nav i {
    font-size: calc(20px + 1.04166666667vw);
    color:#222;
}

.slick-dots {
    display:flex;
    justify-content: center;
    list-style: none;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    border-radius:50%;
    border:1px solid #222;
    padding: 5px;
    margin-right: 10px;
    cursor: pointer;
}
.slick-dots li.slick-active button {
    background:#222;
}
.main-heading, .related-section .target-heading, body:not(.cke_editable) h2:not(.swal2-title):not([style]) {
    font-size:calc(21px + 1.30208333333vw);
    font-family: 'Wendy One', sans-serif;
    color:#ad6d42;
    text-transform: capitalize!important;
    font-weight:400!important;
}
h2.main-heading, .related-section .target-heading, body:not(.cke_editable) h2:not(.swal2-title):not([style]) {
    margin-bottom:3vmin!important;
}
h3.main-heading {
    font-size:calc(18px + 0.9375vw);
}
h2.main-heading:after, .related-section .target-heading:after, body:not(.cke_editable) h2:not(.swal2-title):not([style]):after {
    display: none!important;
}
body.information-information #content > h2:not(.swal2-title):not([style]) {
    display:none!important;
}
.button-wrapper {
    padding:2vmin 0;
}
body .breadcrumb {
    display: none;
}
body:not(.cke_editable):not(.product-product):not([class*=quickcheckout]):not([class*=checkout-]):not([class*=account-]):not([class*=information-contact-success]) #content > h2:not(.swal2-title):not([style]) {
    display: none!important;    
}
.main-description {
    font-size:calc(9px + 0.46875vw);
}
body #product-tabs li a {
    padding:1.5vmin 3vmin;
    background:#ad6d42;
    color:#fff;
    font-family: 'Wendy One', sans-serif;
}
body #product-tabs li.active a {
    padding:1.5vmin 3vmin;
    background:#fcb333;
} 
body #product-tabs {
    padding-bottom: .3vmin;
    border-bottom:none;
    margin-bottom:0
}
body #product-tabs+.tab-content {
    color:#222;
    border-top:1px solid #fcb333;
    border-bottom:1px solid #fcb333;
    padding:3vmin 0;
}
.related-section {
    padding:3vmin 0
}
body .header-container #enquiry>a .badge, body .header-container #cart>a .badge {
    background:#fcb333;
}
/*======================= Home ========================*/
body .banner-image-container {
    height:102vh;
    background-size:cover!important;
    background-position: center center!important;
    background-repeat: no-repeat!important;
}
body .slider-slideshow-description .slider-slideshow-description-texts .slideshow-text-0 {
    text-align:center;
    font-size:calc(50px + 2.60416666667vw);
    font-family: 'Dancing Script', cursive;
    /* standard gradient background */
    background: rgb(145,195,94);
    background: linear-gradient(90deg, rgba(145,195,94,1) 0%, rgba(86,133,37,1) 100%);
    /* clip hackery */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 1em;
    text-shadow: 10px 5px 5px rgba(51,51,51,0.2);
}
body .slider-slideshow-description .slider-slideshow-description-texts .slideshow-text-1 {
    text-align:center;
    font-size:calc(25px + 1.30208333333vw);
    line-height: 1em;
    font-family: 'Dancing Script', cursive;
    color:#ad6d42;
    text-shadow: 10px 7px 5px rgba(51,51,51,0.2);
}
body .slider-slideshow-description .slider-slideshow-description-texts {
    text-align:center;
}
body .slider-slideshow-description .slider-slideshow-description-link {
    margin-top:3vmin;
}
body .slider-slideshow-description .image img {
    margin:0 auto;
    width:auto;
    max-width: 60vmin;
}
.home-about-section .content-wrapper {
    width:70%;
    margin:0 auto;
    position: relative;
    padding:10vmin 15vmin;
    -webkit-box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    border-radius: 1em;
    background: #fff;
    margin-top:20vmin;
}
.home-about-section .content-wrapper .description {
    font-size:calc(12px + 0.3125vw);
    margin-bottom:5vmin;
    line-height: 1.7em;
}
.home-about-section .content-wrapper .why .text {
    font-weight: bold;
    flex:2
}
.home-about-section .content-wrapper .why {
    flex-direction: column;
    justify-content: space-around;
}
.home-about-section .content-wrapper .why .image {
    flex:5;
    margin-bottom:2vmin;
}
.home-about-section .content-wrapper .why .image img {
    height:12vmin;
}
.home-about-section .floating-image1 {
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    top: -25vmin;
}
.home-about-section {
    position: relative;
}
.home-about-section .content-wrapper .floating-image2 {
    left: -15vmin;
    top: 0vmin;
}
.home-about-section .content-wrapper .floating-image3 {
    right: -15vmin;
    bottom: -5vmin;
}
.home-about-section .content-wrapper .floating-image2 img {
    width:30vmin;
}
.home-about-section .content-wrapper .floating-image3 img {
    width:25vmin;
}
.common-home .bg-wrapper {
    top: 102vh;
}
.bg-wrapper {
    background:url('../image/bg.jpg');
    bottom: 0;
    width: 100%;
    top:0;
    background-repeat: no-repeat;
}
.iid-4 .bg-wrapper {
    background:url('../image/about-bg.jpg');
}
.fcategory .product-thumb {
    border:none;
    text-align: center;
    -webkit-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    -moz-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    -o-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
}
.fcategory .product-thumb:hover {
    transform: translateY(-3px);
}
.fcategory .product-layout:nth-child(2), .fcategory .product-layout:nth-child(3) {
    padding-top: 10vmin;
}
.fcategory  .product-thumb h4 a {
    font-family: 'Quicksand', sans-serif;
    font-size:calc(10px + 0.5208333vw);
    color:#333;
    text-transform: capitalize;
}
.home-promo-news a {
    color:#888888
}
.home-promo-news .news  {
    padding:2vmin 7vmin;
    border-bottom: 2px dashed #9d9e9f;
    -webkit-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    -moz-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    -o-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
}
.home-promo-news .news:hover {
    background:#f1fad7;
}
.home-promo-news .news-wrapper > div > *:last-child .news{
    border-bottom: none;
}
.home-promo-news .news .image {
    flex: 1.5;
    margin-right: 2vmin;
}
.home-promo-news .news .text {
    flex:9
}
.home-promo-news .news .title {
    color:#222222;
}
.home-promo-news .news:hover .title {
    color:#ad6d42;
}
.home-promo-news .news .title {
    font-size:calc(12px + 0.3125vw);
    margin-bottom: 1vmin;
}
.home-promo-news .news-wrapper {
    background:#fff;
    padding-top:7vmin;
    padding-bottom:3vmin;
    border-radius:1em;
    -webkit-box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    height:90%;
}
.button-wrapper+ .news {
    border:none;
}
.promo-wrapper {
    background-repeat:no-repeat!important;
    background-size:cover!important;
    padding-top:7vmin;
    padding-bottom:3vmin;
    padding:5vmin;
    display:flex;
    align-items:center;
    justify-content: center;
    flex-direction: column;
    border-radius:1em;
    height:90%;
    color:#111111;
}
.home-promo-news .col {
    padding:0 3vmin;
}
.promo-wrapper .title {
    font-size:calc(30px + 1.5625vw);
    color:#8b5028;
    text-transform: uppercase;
    line-height: 1.7em;
    font-weight: bold;
}
.home-promo-news .floating-image-left {
    top: 30vmin;
    left: 5vmin;
}
.home-promo-news .floating-image-left img {
    max-width: 200px;
}

/*======================= About ========================*/
.about-bottom-section {
    position: relative;  
}
.about-bottom-section .image img{
    background:url('../image/veg.png');
    background-size:cover;
    padding:5vmin;
}
.about-bottom-section .col-wrapper > * {
    flex:1
}
.about-bottom-section .col-wrapper { 
    width: 80%;
    margin: 0 auto;
    align-items: center;
}
.about-top-section {
    margin-bottom:5vmin;

}
.about-bottom-section .col-wrapper .text {
    padding:3vmin
}
.about-bottom-section .floating-banana {
    top:20vmin;
    left:-10vmin;
}
.about-bottom-section .floating-banana img {
    width: 30vmin;
}
/*======================= News ========================*/
body[class*=news] .bg-wrapper{
    background: url(../image/news-bg.jpg);
}
#news_latest.bnews-list .artblock .description {
    display: none;
}
#news_latest.bnews-list .artblock a {
    color:#222;
}
#news_latest.bnews-list .artblock a:hover {
    color:#ad6d42
}
body #column-left .bnews-list .artblock .article-meta {
    display: block;
    border:none;
    color:#222;
}
body #column-left .bnews-list .artblock .blog-button {
    display: none;
}
.bnews-list .artblock .article-meta {
    border:none;
    color:#222;
}
.widget-title {
    color:#ad6d42;
}
#articles-column-left .list-group-item a {
    padding:0;
}
body #column-left .bnews-list .artblock .name a {
    font-size:calc(8px + 0.3125vw);
}
body .bnews-list .artblock .article-image {
    float:none;
}
body #column-left .bnews-list .artblock {
    padding:0;
}
body .articles-wrapper.bnews-list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex; 
}
body .articles-wrapper.bnews-list .artblock {
    width:calc((100% / 2) - 3vmin);
    margin-right:3vmin;
    margin-bottom:3vmin;
}
.featured-image {
    margin-bottom: 3vmin;
}
body .bnews-list .artblock .description {
    margin-bottom: 3vmin;
}
body .bnews-list .artblock .blog-button {
    text-align: left;
}
.article-title {
    font-family: 'Quicksand', sans-serif;
    font-weight: 600;
    font-size:calc(10px + 0.4166667vw);
    text-transform:capitalize;
}
.article-content img {
    width:100%;
    float:none;
}
.article-content {
    width: 70%;
    margin: 0 auto;
}
body .media-detail__btn-group {
    width:100%;
    padding:3vmin 0;
}
body .media-detail__btn-group button {
    float:none!important;
}
.promotions .content-wrapper {
    background:#fff;
    padding:4vmin;
    padding-top: 7vmin;
    width: 70%;
    margin: 0 auto;
    -webkit-box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    border-radius: 1em;
    margin-bottom:5vmin;
    position: relative;
}
body .promotions .artblock .featured-image {
    display:none;
}
body .promotions .artblock .article-meta {
    display:none;
}
body .promotions .artblock {
    background-size:cover!important;
    background-position: center!important;
    padding:3vmin;
    border-radius:1em;
    position: relative;
}
body .promotions .artblock .overlay {
    background:rgba(194, 202, 143,0.9);
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    border-radius:1em;
}
body .article-content .article-meta {
    border:none;
}
body .promotions .artblock  > * {
    position: relative;
    z-index:1;
}
body .promotions .artblock .name {
    margin-bottom:3vmin;
}
body .promotions .artblock .blog-button {
    text-align:center;
}
body .promotions .article-content {
    width:100%;
}

.services-section {
    background:#fff;
    padding:4vmin;
    padding-top: 7vmin;
    width: 70%;
    margin: 0 auto;
    -webkit-box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    border-radius: 1em;
    margin-bottom:5vmin;
    position: relative;
}

.services-section .service {
    margin-bottom:3vmin;
    align-items:center;
    color:#888888;
}
.services-section .service .title {
    font-size:calc(12px + 0.3125vw);
    font-weight: 700;
    margin-bottom:2vmin;
    color:#222;
}
.services-section .service>* {
    margin-right: 3vmin;
}
.services-section .service .image{ 
    margin-right: 3vmin;
}
.services-section .service .text{
    padding:3vmin;
}
.services-section .service:nth-child(2) .text{
    order:1;
    padding:3vmin;
    margin-right: 0;
}
.services-section .service:nth-child(2) .image{
    order:2;
    margin-right: 3vmin;
}
.services-section .floating-image3  {
    bottom: 35vmin;
}
.services-section .floating-image4 {
    left: -15vmin;
   bottom: -10vmin;
}
.floating-image4 img {
    width:30vmin;
}
.frame-section {
    margin:0 auto
}
body .pagination>.active>span:hover {
    background:#ad6d42!important;
    border-color:#ad6d42!important;
}
/*======================= Product ========================*/
body[class*=product] .bg-wrapper, body[class*=quickcheckout-checkout] .bg-wrapper, body[class*=account] .bg-wrapper {
    background: url(../image/product-bg.jpg);
}
#filter-groups .list-group-item {
    background:none;
}
#filter-groups .list-group-item.item-header {
    font-size:calc(12px + .625vw);
    color:#ad6d42;
    font-family: 'Wendy One', sans-serif;
}
#side-categories .group .item.level-1 a {
    padding: 7px 8px;
    border-bottom: 1px solid #6f0004;
} 
#side-categories .group .item.level-1 .toggle {
    border-bottom: 1px solid #6f0004;
}
body #side-categories .group .item.level-1.active a {
    border-bottom: 1px solid #e4b357;
    color:#e4b357;
}
body #side-categories .group .item.level-1.active .toggle {
    border-bottom: 1px solid #e4b357;
}
body #side-categories .group .item.active a {
    color:#e4b357;
}
body #side-categories .group .item.level-2 a {
    padding-left: 3vmin;
} 
body #side-categories .group .item.level-3 a {
    padding-left: 3vmin;
} 
body #side-categories .group .item a:hover {
    background:none;
    color:#e4b357;
}
body #side-price #price_max, #side-price #price_min {
    background:none;
}
body #side-price .ui-slider-handle {
    background:#e4b357;
    border:1px solid #fff;
}
body #side-price .ui-slider-range {
    background:#e4b357;
    height:2px;
}
body #side-price #price_min {
    text-align: left;
}
#input-limit{
    max-width: 70px;
}
body .sticker {
    left:1vmin;
    right:auto;
    text-transform: uppercase;
}
body .special-sticker {
    left:1vmin;
    right:auto;
    text-transform: uppercase;
}
body .product-block {
    border:none;
    border-radius:10px;
    -webkit-box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    padding-top:1vmin;
}
body .product-block .more-options-text {
    background:#fcb333;
}
body .product-block .product-name {
    /*font-size:calc(10px + 0.3125vw);*/
    font-weight: bold;
}
body .product-block .product-details .price {
    font-size:calc(10px + 0.3125vw);
    color:#ad6d42;
    font-weight: bold;
}
body .product-block .product-details .price .price-old {
    font-size:calc(10px + 0.3125vw);
    color:#c4c4c4;
    text-decoration: line-through;
}
body .product-block .product-details .price .price-new {
    color:#df1818;
}
.filter-row {
    width: 375px;
    margin-right: 0;
    margin-left: auto;
}
body .filter-row .input-group-append, body .filter-row .input-group-prepend {
    width:auto;
}
body .product-block .product-image-block {
    -webkit-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    -moz-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    -o-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
}
body .product-block:hover .product-image-block .product-image img{
    opacity: 0.4;
}
body .product-ovelay-btn {
    background:none;
    border:none;
}
body .product-ovelay-btn:hover {
    background:none;
}
body .product-ovelay-btn img {
    width:35px;
    height:35px;
    position: absolute;
    -webkit-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    -moz-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    -o-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
}
body .product-block .product-button>* {
    width:60px;
    margin-right: 2vmin;
}
body .product-ovelay-btn img.hover  {
    opacity: 0;
}
body .product-ovelay-btn img.hover:hover  {
    opacity: 1;
}
body .pagination>li>a, .pagination>li>span {
    color:#222;
    background:none;
    border:none;
    -webkit-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    -moz-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    -o-transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
    transition: all 300ms cubic-bezier(0.470, 0.000, 0.745, 0.715);
}
body .pagination>.active>span{
    border-radius: 50%;
}
body .pagination>.active>span {
    background:#fcb333;
    border:none;
}
h3.inner-product-name {
    font-size:calc(22px + 1.14583333333vw);
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 2vmin;
}
body.product-product .prices {
    color:#ad6d42;
    font-size:calc(20px + 1.14583333333vw);
    font-weight: 500;
    line-height: 1em;
    letter-spacing: 2px;
    display: flex;
}
body.product-product .prices .old-prices {
    color:#c4c4c4;
    margin-right: 1vmin;
}
body.product-product .prices .new-prices {
    color:#df1818;
    font-weight: bold;
}
.btn-number[data-type*=minus] {
    background:#d6d6d6;
    color:#fff;
    font-size:calc(6px + 0.3125vw);
}
.btn-number[data-type*=plus] {
    background:#fcb333;
    color:#fff;
    font-size:calc(6px + 0.3125vw);
}
body .sharing-box {
  margin:3vmin 0;  
}
body.product-product #product {
    max-width: 320px;
}
body.product-product #product .option-group {
    display: flex;
    align-items:center;
}
body.product-product #product .option-group label {
    margin-right: .5vmin;
}

/*======================= Contact ========================*/
body #footer-area {
    position: relative!important;
}
body.information-contact .bg-wrapper{
    background: url(../image/contact-bg.png);
} 
body .contact-body {
    display:block;
}
.contact-section {
    background:#fff;
    padding:4vmin;
    padding-top: 7vmin;
    width: 70%;
    margin: 0 auto;
    -webkit-box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    box-shadow: 0px 5px 32px -12px rgba(0,0,0,0.6);
    border-radius: 1em;
    margin-bottom:5vmin;
}
.contact-section .flex-row > * {
    margin-right: 3vmin;
}
.contact-section .flex-row > *:last-child {
    margin-right: 0;
}
.top-row {
    padding:0 10vmin;
}
.map iframe {
    height:300px;
}
.form-horizontal .control-label {
   display: none; 
}
.floating-image1 {
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    top: -25vmin;
}
.contact-section {
    position: relative;
}
.floating-image2 {
    left: -15vmin;
    top: 2vmin;
}
.floating-image3 {
    right: -15vmin;
    bottom: -15vmin;
}
.floating-image2 img {
    width:30vmin;
}
.floating-image3 img {
    width:25vmin;
} 
.floating-image-wrapper {
    margin-top: 25vmin!important;
    margin-bottom: 15vmin;
    position: relative;
}
.promotions .floating-image2 {
    left: -15vmin;
    top: -15vmin;
}
.floating-image1 img {
    width:65vmin;
}
/*======================= Footer ========================*/
.footer-social-icons a:hover {
        transform: translateY(-5px);
}
.newsletter-section {
    display: none!important;
}
body footer {
    background:#fcb333;
    color:#fff;
    font-size:calc(10px + 0.3125vw);
    padding:0;
}
body footer h5 {
    font-size:calc(10px + 0.520833333vw);
    text-transform: uppercase;
}
body footer a {
    color:#fff;
}
body footer a:hover {
    color:#222;
}
body .footer-upper-contet {
    padding:5vmin 0;
    padding-top:7vmin;
}
body footer .footer-contact-links a {
    color:#fff;
    font-size:calc(10px + 0.3125vw);
    margin-bottom:1vmin;
    display: block;
}
body footer .footer-contact-links a:hover {
    color:#222;
}
body .footer-upper-contet>*:last-child {
    flex:1;
}
body .footer-bottom {
    border-top: 1px solid #acacac;
    padding:2vmin 0;
    font-size:calc(8px + 0.3125vw);
}
body .footer-bottom p{
    margin:0;
}
body .footer-bottom .fcs {
    font-size:calc(8px + 0.3125vw);
}
/*======================= Responsive ========================*/

@media (max-width: 1200px){
    .home-about-section .content-wrapper { 
        width:85%;
    }

}
@media (min-width: 981px){
}
@media (max-width: 991px){
    .filter-row {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    } 
    body.common-home .header-container {
        grid-template-columns: 1fr 1fr 1fr;
    }
    body .header-container .header-logo {
        grid-column: 2;
        grid-row: 1 / 1;  
    }
    body.common-home .header-container .header-top, body.common-home .header-container .header-menu {
        padding-top: 0;
    }
    .fcategory .product-layout:nth-child(2), .fcategory .product-layout:nth-child(3) {
        padding-top: 0;
    }
    .home-promo-news .news {
        padding:1vmin 1vmin;
    }
    .home-promo-news  .news .description {
        display:none
    }
    .home-promo-news .floating-image-left img {
        width: 15vmin;
    }
    .home-promo-news .floating-image-left {
        top: 15vmin;
        left: 2vmin;
    }
    body .header-container {
        grid-template-columns: 18% 1fr 15%;
    }
    body .fixed-header.fixed .header-logo-image img {
        width:70px;
    }
    body .header-container .header-top {
        padding-top:0;
    }
    body .fixed-header .header-logo-image img {
        width: 100px 
    }
    .frame-section {
        width:90%;
    }
    .contact-section .flex-row > * {
        width: 50%;
    }
    .contact-section .flex-row {
        flex-wrap: wrap;
    }
    body .banner-image-container {
        height:65vh
    }
    .common-home .bg-wrapper {
        top: 65vh;
    } 
    .home-about-section .content-wrapper {
        padding: 10vmin 8vmin;
    }
    .article-content {
        width:100%;
    }
}
@media (max-width: 767px){
    .common-home .frame-section {
        width:100%
    }
    body .product-ovelay-btn img {
        position: relative;
    }
    #input-limit {
        max-width: 100%;
    }
    body .product-ovelay-btn img.hover {
        display: none;
    }
    #content {
        overflow:hidden;
    }
    .contact-section .flex-row > * {
        width:100%;
    }
    .frame-section {
        width:90%;
    }
    .services-section .service:nth-child(2) .text {
        order:2;
    }
    .services-section .service:nth-child(2) .image{
        order:1;
    } 
    .services-section {
        width:90%;
    }
    .services-section .service {
        flex-wrap:wrap;
    }
    .services-section .service > * {
        flex:auto;
    }
    body .articles-wrapper.bnews-list .artblock {
        width:100%;
        margin-right:0;
    }
    .promotions .content-wrapper {
        width:90%;
    }
    .flex-row {
        flex-wrap: wrap;
    } 
    .flex-row > *:last-child {
        flex:auto;
    }
    .contact-section .flex-row > *:last-child {
        margin-left: -5px;
    }
    .contact-section .flex-row > * {
        margin-right: 0;
        margin-bottom:3vmin;
    }
    body.common-home .header-container {
        grid-template-columns: 1fr 1fr 1fr;
    }
    body .header-container .header-logo {
        grid-column: 2;
        grid-row: 1 / 1;  
    }
    .home-promo-news {
        display: block!important;
    }
    .home-promo-news .col {
        margin-bottom:5vmin;
    }
    .home-about-section .content-wrapper {
        padding: 10vmin 8vmin;
    }
    .home-about-section .content-wrapper .why .image img {
        height: 30vmin;
        margin: 0 auto;
    }
    .slick-dots li.slick-active button {
        background: none;
    }
    .home-about-section {
        position: relative;
    }
    .home-about-section .floating-image1 {
        top: -14vmin;
    }
    .home-about-section .floating-image1 img{
        width: 25vh;
    }
    .about-bottom-section .col-wrapper {
        flex-wrap: wrap;
    }
    .about-bottom-section .col-wrapper .text {
        background:#fff;
    }
    .about-bottom-section .col-wrapper > * {
        flex:auto;
    }
    .about-bottom-section .floating-banana img {
        width: 23vmin;
    } 
    .about-bottom-section .floating-banana {
        top: -8vmin;
        left: -8vmin;
    }

    body .header-container .header-top {
        padding-top:0;
    }
}